Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 13:24:38 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi I have received my below order product today morning but I have received
the item number one the floral print top wrong I got a polka dot black top
instead how do I return it back and get my correct order top as per the
same mentioned below can u check and get back to me on this only one item
it's wrong from the below order rest is fine.

Kindly get back to me as soon as possible.or let me know whom should I
contact . Attached is the picture of wrong top delivered in order.

Regards

On Sun, Jan 10, 2021, 21:48 Max Fashion <[email-masked]> wrote:

> Order number 7427511030 has been shipped.
> 
> <https://www.maxfashion.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161312751> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161312751> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> 
> Women
> <https://www.maxfashion.com/bh/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Men
> <https://www.maxfashion.com/bh/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Girls
> <https://www.maxfashion.com/bh/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Boys
> <https://www.maxfashion.com/bh/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Shoes
> <https://www.maxfashion.com/bh/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Inspiration
> <https://www.maxfashion.com/bh/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Your products have been shipped.
> Hi Maria Steffi Gomes, your order number is 7427511030
> The tracking number is 290131947497.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=290131947497&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
>
> Order shipping to
> *Maria Steffi Gomes*
> Opp American Mission Hospital Manama Centre 305 Road 330 Bld 197
> Manama, Bahrain
> Mobile: +973 35335612
>
> Payment Method:
> *Maria Steffi Gomes*
> xxxx xxxx xxxx 6720
>
> *Order Details* Consignment Number: 88884001051020210110
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/bh/en/p/162751095?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MAX *
> * Floral Print Top with Crew Neck and Bishop Sleeves *
> Color: Black
> Size: 18
> 1
>
> <https://www.maxfashion.com/bh/en/p/162702320?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MAX *
> * Typographic Print T-shirt with Round Neck and Short Sleeves *
> Color: Black
> Size: L
> 1
>
> <https://www.maxfashion.com/bh/en/p/162648400?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MAX *
> * Solid Collared Neck Shirt with Long Sleeves *
> Color: Purple
> Size: 18
> 1
>
> <https://www.maxfashion.com/bh/en/p/162632087?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MAX *
> * Lurex Cord Embroidered T-shirt with Round Neck and Short Sleeves *
> Color: Black
> Size: L
> 1
>
> <https://www.maxfashion.com/bh/en/p/162262340?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MAX *
> * Pointed Toe Mules with Slip-On Styling *
> Color: Pink
> Size: 40
> 1
>
> <https://www.maxfashion.com/bh/en/p/162744078?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MAX *
> * Text Print Sweatshirt with Long Sleeves and Mesh Panel *
> Color: White
> Size: L
> 1
> 
> Need help? Get in touch
>
>  <https://www.maxfashion.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 8000-1629.*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> | Terms & Conditions
> <https://www.maxfashion.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1976613